Show Coordinates:true
Show Map in Nether:true
Enable Cave Mode:true
Dynamic Lighting:false
Height Map:false
Slope Map:false
Filtering:true
Water Transparency:true
Block Transparency:true
Biomes:true
Biome Overlay:0
Chunk Grid:false
Square Map:true
Old North:false
Waypoint Beacons:true
Waypoint Signs:true
Welcome Message:false
Map Corner:1
Map Size:-1
Zoom Key:W
Fullscreen Key:COMMA
Menu Key:M
Waypoint Key:B
Mob Key:NONE
Hide Radar:true
Show Hostiles:true
Show Players:true
Show Neutrals:false
Filter Mob Icons:true
Outline Mob Icons:true
Show Helmets:true
